.block-site-popup {
  display: none;
  position: relative;
  color: #fff; }
  .block-site-popup > div {
    position: relative;
    z-index: 1; }
  .block-site-popup .body {
    padding: 150px 80px;
    max-width: 750px;
    margin: 0 auto;
    position: relative;
    z-index: 1; }
    @media (min-width: 640px) {
      .block-site-popup .body {
        padding: 150px 100px; } }
    .block-site-popup .body * {
      color: #fff; }
    .block-site-popup .body .button {
      display: inline-block;
      text-decoration: none;
      background: url("/themes/custom/drutheme/dist/assets/shapes/button--secondary.svg") no-repeat center center;
      background-size: 100% 100%;
      color: #fff;
      transition: all .2s;
      font-family: chaloops, sans-serif;
      font-weight: 700;
      font-size: 20px;
      padding: 17px 25px;
      margin-left: 0;
      background: url("/themes/custom/drutheme/dist/assets/shapes/button--primary.svg") no-repeat center center;
      background-size: 100% 100%; }
      .block-site-popup .body .button:hover, .block-site-popup .body .button:focus {
        background: url("/themes/custom/drutheme/dist/assets/shapes/button--primary.svg") no-repeat center center;
        background-size: 100% 100%;
        color: #fff; }
      .block-site-popup .body .button:hover, .block-site-popup .body .button:focus {
        background: url("/themes/custom/drutheme/dist/assets/shapes/button--secondary.svg") no-repeat center center;
        background-size: 100% 100%; }
  .block-site-popup .image {
    position: absolute;
    top: calc(100% - 80px);
    left: 50%;
    transform: translateX(-50%);
    min-width: 80%;
    z-index: 1; }
  .block-site-popup .popup__content {
    position: relative;
    max-width: 1500px; }
    @media (min-width: 780px) {
      .block-site-popup .popup__content.has-image {
        padding-left: 40%; }
        .block-site-popup .popup__content.has-image .body {
          max-width: none;
          padding-left: 150px;
          padding-right: 150px; }
        .block-site-popup .popup__content.has-image .image {
          top: 50%;
          left: 0;
          transform: translateX(0) translateY(-50%);
          min-width: 0;
          width: 50%; }
          .block-site-popup .popup__content.has-image .image img {
            max-width: 650px;
            width: 100%; }
        .block-site-popup .popup__content.has-image:after {
          width: 90%;
          background-size: 90% 100%;
          top: 50%;
          left: 55%; } }
    .block-site-popup .popup__content:after {
      content: '';
      display: block;
      position: absolute;
      width: 100%;
      height: 100%;
      background: url("/themes/custom/drutheme/dist/assets/shapes/popup-bg.svg") no-repeat center center;
      background-size: 100% 100%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 0; }

.featherlight.site-popup {
  background: rgba(255, 255, 255, 0.56);
  max-width: 100vw; }
  .featherlight.site-popup .featherlight-close {
    display: inline-block;
    text-decoration: none;
    background: url("/themes/custom/drutheme/dist/assets/shapes/button--secondary.svg") no-repeat center center;
    background-size: 100% 100%;
    color: #fff;
    transition: all .2s;
    font-family: chaloops, sans-serif;
    font-weight: 700;
    font-size: 20px;
    padding: 17px 25px;
    margin-left: 0;
    background: url("/themes/custom/drutheme/dist/assets/shapes/button--primary.svg") no-repeat center center;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center; }
    .featherlight.site-popup .featherlight-close:hover, .featherlight.site-popup .featherlight-close:focus {
      background: url("/themes/custom/drutheme/dist/assets/shapes/button--primary.svg") no-repeat center center;
      background-size: 100% 100%;
      color: #fff; }
    .featherlight.site-popup .featherlight-close:hover, .featherlight.site-popup .featherlight-close:focus {
      background: url("/themes/custom/drutheme/dist/assets/shapes/button--secondary.svg") no-repeat center center;
      background-size: 100% 100%; }
  .featherlight.site-popup .featherlight-content {
    background: none;
    color: #fff;
    max-width: 100%;
    height: 100%;
    padding: 0;
    border: none !important; }
